lzth.net
当前位置:首页 >> orAClE11g装在什么版本的linux上好 >>

orAClE11g装在什么版本的linux上好

最好安装在 Oracle 版本的 Linux 上.该版本与红帽子企业版比较类似,但有改进.

oracle11G 安装在linux 6.0以上的版本, linux6.0一下的版本安装oracle10G就行了

Oracle Linux、RHEL或者centos

以下为官方提供版本,都支持安装.Operating System RequirementsThe following or later versions of the operating system are required for Oracle Database 11g Release 2 (11.2):Asianux Server 3 SP2Oracle Linux 4 Update 7Oracle Linux 5

1、肯定要先安装GI的. 2、udev和oracleasm应该都可以.不过rac要共享存储的,你的设置应该有问题. 3、官网下不到11.2.0.3的,只有有metalink账号的才可以下载.

linux下安装oracle系统最好是1G内存,2G的swap空间,硬盘至少需要4.5G空间.一.下载oracle到oracle官方网站下载对应版本的oracle,我下的是oracle for linux X86http://www.oracle.com/technetwork/database/enterprise-edition/downloads/

功能上都一样,只不过11.2.0.2是以补丁集的形式发布的.相对11.2.0.1多了些补丁而已,11.2.0.2可以单独的安装,也可以在11.2.0.1上升级方法安装.这两种方法都可以.11.2.0.2在OTN上找不到,需要去metalink上才能下载,对应的补丁号是p10098816另外如果你下载11.2.0.1,则值是下载数据库软件,如果安装集群,需要单独下载grid但是11.2.0.2中,数据库和grid集成到一个补丁包(也可以作为一个独立的安装包)中.所以不需要分别下载

在redhat9上安装oracle 9.2 redhat9.0是一个非常好的linux发行版本,具有良好的中文支持和丰富的应用软件,令包括笔者在内的好多linux用家爱不释手.但由于redhat9.0采用的gcc版本比较高,造成了一定的兼容性问题.使得包括oracle9.2和ibm

差不多,用最新的6.6吧,bug少些

http://m.baidu.com/from=2001a/bd_page_type=1/ssid=8d8bd2b9b0ebb9edb4b5b5c663779a0c/uid=0/pu=sz@1320_2003,ta@iphone_1_9.3_1_10.9,usm@1/w=0_10_linux%e4%b8%8b%e5%ae%89%e8%a3%85oracle11g/t=iphone/l=3/tc?ref=

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com